<template>
	<layout-default>
		<div class="contact">
			<h1>Contact</h1>
      <h3 class="call-to-action">If you would like to know more, you can get in touch via the following methods:</h3>
      <div class="contact-options">
        <div class="email contact-detail">
          <span class="heading">Email:</span><a class="link" href="mailto:info@seed2smoke.net">info@seed2smoke.net</a>
        </div>
        <div class="phone contact-detail">
          <span class="heading">Telephone:</span><a class="link" href="tel:+443305555115">+44 3305 555 115</a>
        </div>
      </div>
		</div>
	</layout-default>
</template>

<script>
	import LayoutDefault from "@/layouts/LayoutDefault";
	export default {
		name: "Contact",
		components: {LayoutDefault}
	}
</script>

<style scoped>
  .contact-options {
    display: flex;
    flex-direction: column;
  }
  .contact-detail {
    margin-bottom: 20px;
  }
  .call-to-action {
    margin: 50px 0;
  }
  .heading {
    margin-right: 10px;
    font-weight: bold;
  }

</style>